/* --------------- reset.css --------------- */
html, body, div, span, p, h1, h2, h3, h4, h5, h6, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-size: 100%;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
 	text-decoration:none;
  	color:#000;
}
table {
	border-collapse: collapse; 
	border-spacing: 0;
}
td, td img {
	vertical-align: top;
} 
input, select, button, textarea {
	margin: 0;
	font-size: 100%;
}
input[type="text"], input[type="password"], textarea {
	padding: 0;
}
input[type="checkbox"] {
	vertical-align: bottom;
}
input[type="radio"] {
	vertical-align: text-bottom;
}
sub {
	vertical-align: sub;
	font-size: smaller;
}
sup {
	vertical-align: super;
	font-size: smaller;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	 list-style:none;
}
a,a:hover
{cursor:pointer;}
form,input,button,a {outline: none;}

.clear
{       
display:block;
clear:both;
height:0;
font-size:0;
line-height:0;
}
/* --------------- /reset.css --------------- */






body
{
   font-family: 'Lato';
   color: #28353C;
}

.column{
  width: 1125px;
  margin: 0 auto;
}

.header{
  height: 73px;
  padding-top:   17px;
}

.logo{
  float:  left; 
}

.nav{
  float:  left;  
      margin-left: 24px;
}

.nav ul li{
  float:  left; 
  list-style:   none;
margin: 15px 10px 0 9px;
  
}


.nav ul li a{
  color: #28353C;
  padding-bottom: 3px;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
   
}


.nav ul li a:hover {

  border-bottom:  2px solid #E91E63;

}

.nav ul li a:active {

  border-bottom:  2px solid #E91E63;

}


.contact{
  padding-top: 4px;
  float: right;
  background: url(../img/phone-bg.png) no-repeat;
  height: 54px;
  padding-left:   74px;
}

.contact p {
    font-weight: 600;
    font-size: 13px;}


    .contact p span {
    font-weight: 600;
    font-size: 18px;}


    .contact a{
       font-weight: 600;
      color: #E54419;
      text-decoration: underline;
    }


    .first-slide{
      width: 100%;
      height: 450px;
      background: url(../img/slide1.jpg) no-repeat;
      background-position: center;
      background-size: cover;

    }


span.h1 {
    font-size: 62px;
    font-weight: 800;
   color: #FFF;
    text-align: center;
    display: block;
    padding-top: 46px;
    text-transform:   uppercase;  
 }


span.h2 {
    font-size: 41px;
    font-weight: 700;
    text-align: center;
    display: block;
    margin-top: -20px;
     color: rgb(255, 152, 0);
    font-weight: 500;}


    span.h3 {
    font-size: 46px;
    font-weight: 700;
    color: #FFF;
    text-align: center;
    display: block;
    padding-top: 10px;
    padding-bottom: 16px;}

      span.h3 span{
           color: #FF9800;
      }









    a.reg {
    /* display: block; */
    /* display: block; */
    font-size: 20px;
    text-transform: uppercase;
    padding: 14px 30px;
    /* height: 41px; */
    color: #fff;
    font-weight: 600;
    background: url(../img/bg-reg.png) no-repeat;
    border-radius: 5px;
    width: 175px;
    border: 2px solid #ccc;}





       a.video {

    margin-left: 185px;
      font-size: 20px;
    text-transform: uppercase;
    padding: 13px 30px 13px 83px;
    background-color: #fff;
    color: #fff;
    font-weight: 600;
    background: url(../img/1458048645_miscellaneous-41.png) no-repeat;
    border: 2px solid #fff;
    background-position-x: 29px;
    border-radius: 5px;
    background-position-y: 9px;
  margin-right: 37px;}


    .link {
    /* margin-top: 40px; */

    margin: 52px auto 0 auto;}



.invite{
    height: 174px;
  background: url(../img/penta1.png) repeat 0 0;
padding-top: 50px;
    border-bottom: 1px dashed #ccc;}


.box-1 {

  
 
 

    }


    .box-1 img {
width: 90px;
    display: block;
    margin: -27px auto 12px auto;}


    p.o2 span {
    padding-top: 7px;
    display: block;
}


.invite.my {
    border-top: 1px dashed #D4D3D3;
    border-bottom:  0!important;}


p.o3 {
    text-align: center!important;
    font-size: 20px;}


   .box-1 h4 {
    font-size: 20px;
    margin-bottom: 13px;}


    .box-2{
            background: url(../img/li-2.png) no-repeat;
      padding-left: 120px;
  
      float: left;

    }



p.o1 {
    width: 453px;
    float: left;
 border-right: 1px solid rgba(255, 152, 0, 0.71);
    padding-right: 30px;}


    p.o2 {
    float: right;
    width: 488px;
    padding-left: 30px;}







       .box-2 h4 {
    font-size: 20px;
    margin-bottom: 13px;}


      .box-1 a{
    color: #FE7E00;
    font-weight: 600;
    text-decoration: underline;
      }



      .box-2 p {
    text-align: justify;}


       .box-1 p {
    text-align: justify;}



.block-3{
  height:   300px;
  padding-top:   40px;

      }

      .tit{
        width:  280px;
        height:   41px;
        margin: 0 auto 30px auto;

      }

      .column.block-3 p {
    text-align: center;
    font-size: 28px;
    font-weight: 600;
}

      .column.block-3 p span {
    padding-top: 12px;
    text-transform: uppercase;
    color: #FF9800;
    display: block;
    font-size: 30px;
    font-weight: 700;}


    .clearfix{
      clear:  both; 
    }


    .clients{
      height:   300px;
      padding-top: 30px;
    }


    .clients .left{
      width:  300px;
      float:  left; 
      margin-right:   25px;

  
    }


.clients .left p {

    text-align: left;
    font-size: 18px;
    line-height: 22px;}


        .clients .right  {
      width:  800px;
      float:  left; 
  
    }


.clients .right .bottom a{
  margin-top:  30px;
      margin-right: 22px;
}


    .clients .right .top a{
      width:  180px;
      height:   80px;
      float:  left; 
      border:   1px solid #ccc;
          margin-right: 22px;
    }



   .clients .right .top a:last-child{
    margin-right:   0;
   }


      .clients .right .bottom a:last-child{
    margin-right:   0;
   }




        .clients .right .bottom a{
      width:  180px;
      height:   80px;
      float:  left; 
      border:   1px solid #ccc;
    }

    a.plus{
   background-color: #FF9800;
    color: #fff;
    text-transform: uppercase;
    cursor: default;
    border: 1px solid rgb(255, 150, 0)!important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.49);


    }

a.plus span.plus {
    display: block;
    float: left;
    font-size: 45px;
    font-weight: 700;
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 3px;

}


span.spec {
    display: block;
    font-size: 16px;
    text-align: center;
    margin-top: 21px;
    font-weight: 600;}



/*    КЕЙСЫ*/


.keys{
  height:   300px;
  background-color: #FE9700;
  margin-top:   40px;

}


.keys .block-x{
  width:  190px;
  height:   200px;

  float:  left  ;  
  margin-right:   120px;

}


.keys .block-x:last-child{
  margin-right:   0;
}


.keys .block-x img{
  width:  85px;
  height:   76px;
  display:  block;  
  margin: 0 auto;
}

.keys .block-x p {
    text-align: center;
    padding-top: 10px;
    font-weight: 500;
    color: #fff;
    font-size: 18px;
    line-height: 20px;}




 .program .box {
  min-height:   210px;
 }
    .program .box .photo{
      position:   relative; 
      width:  220px;
      min-height:   180px;
  
      float:  left; 
    }


.programm-bg{
padding-bottom: 40px;
  background-color: rgba(236, 239, 241, 0.81);;
  padding-top: 40px;
}



    .program .box .photo .main{
      width:  180px;
      padding-top: 15px;
    }



 .program .box .photo .main h5{
  text-align:   center;

 }

 .program .box .photo .main p{
text-align: center;
    font-size: 13px;
    /* font-style: italic; */
    font-weight: 500;
    color: #828486;
  line-height: 14px;
    padding-top: 7px;
  
 }


  .program .box .photo .main img{
border: 6px solid rgb(254, 126, 0);
    border-radius: 50%;
    width: 87px;
    display: block;
    margin: 0 auto 20px auto;
  
 }

 .fff-line{
  width:  55px;
  height:   7px;
  background-color: #fff;
  position:   absolute; 
  right:  0;
  top:  65px;
  border-radius:  3px;

 }


  .program .box .icon {
    position:   relative; 
    float:  left; 
    width:  60px;
    min-height:   170px;
     margin-left: 19px;
    margin-right: 8px;
  }


    .program .box .icon img{
      position:   absolute; 
      top:  40px;
    }



.program .box .info {
    padding: 30px 30px 30px 30px;
    position: relative;
    width: 740px;
    float: right;
    min-height: 40px;
    background-color: #fff;
    margin-top: 15px;
    text-align: center;
 }


  .program .box .info img{
    position:   absolute; 
   top: 40px;
    left: -11px;
  }


  .program .box .info p{
   font-size: 25px;
    font-weight: 600;

    margin: 0 0 0.5em;
    padding-right: 155px;}


     .program .box .info span.clock {
    height: 21px;
    position: absolute;
    right: 20px;
    display: block;
    padding-left: 32px;
    background: url(../img/time.png) no-repeat;
    font-size: 19px;
    font-weight: 700;
    color: #888787;
    line-height: 20px;
    top: 40px;

     }


.photo.double{
  position: relative;
}


.photo.double img.pos{
    position: absolute;
    border: 6px solid rgb(254, 126, 0);
    border-radius: 50%;
    width: 87px;
    display: block;
    margin: 0 auto 20px auto;
    top: 0;
    left: 84px;
    z-index: 10;}



.photo.double img{


    border: 6px solid rgb(254, 126, 0);
    border-radius: 50%;
    width: 87px;
    display: block;
    }


    .program .box .photo.double .main {
    width: 220px;
    padding-top: 15px;}


    p.and{
      color: #FE6200!important;
      font-size: 20px!important;
      padding: 4px 0 4px 0;
    }


    .photo.double {
    margin-top: 14px;}


    .column.program {
    position: relative;}


    .vert-line {
    width: 7px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 264px;
    background-color: #fff;

    border-radius:  5px;}


    p.ce {
    text-align: center;
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;
    margin: -20px 0 35px 0;}



/*  ДЛЯ КОГО*/

.for-whom{
height:   468px;
  background-color: #ff9800;
  padding-bottom: 40px;
}


.texture{
   padding-top: 40px;
      background: url(../img/boxed2.png) repeat;
      height: 253px;
}


.left-boxes{
  width:  555px;

  float:  left; 

}


p.ce-2 {
    text-align: center;
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
  padding-bottom: 7px;}


    .right-boxes{
  width:  555px;
  height:   400px;
  float:  right ; 

}



ul.for li{
list-style: none;
    float: none;
    height: 36px;
    background: url(../img/tie.png) no-repeat;
    padding-left: 60px;
    line-height: 36px;
    font-size: 23px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.49);
    font-weight: 600;
    margin-bottom:  10px;
}





ul.for-2 li{
list-style: none;
    float: none;
    height: 36px;
    background: url(../img/point.png) no-repeat;
    padding-left: 55px;
    line-height: 36px;
    font-size: 20px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.49);
    font-weight: 600;
    margin-bottom:  10px;
}


ul.for-2{
  float: left;
  width: 280px;
}

ul.for-3{
  float: left;
  width: 270px;
}

ul.for-3 li{
list-style: none;
    float: none;
    height: 36px;
    background: url(../img/point.png) no-repeat;
    padding-left: 55px;
    line-height: 36px;
    font-size: 20px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.49);
    font-weight: 600;
    margin-bottom:  10px;
}

























.gallery{
  background-color: #ECEFF1;
  height:   600px;
  padding:  40px 0;
}


.left-gal{
  width:  550px;
  height:   100%;
  float:  right ;  
}


.rg-view{
  display:  none;
}


.rg-caption-wrapper {
    display: none;}

    p.ce-2.black {
    color: #28353C;}


    .right-gal{
      width:  520px;
      float:  left  ;  
    }

    h4.video {
color: #28353C;
    text-align: center;
    font-size: 28px;
    color: #fff;
    /* text-decoration: underline; */
    padding-top: 6px;}


.right-gal p {
    text-align: center;
    color: rgba(255, 255, 255, 0.82)!important;
    font-size: 20px;
    color: #737373;
    /* font-style: italic; */}


    .blop{
      height:   88px;
      width:  530px;
      background-color: rgb(24, 50, 64);
      border-radius:  7px;
      margin-bottom: 9px;
      position:   relative; 

    }

     .blop img{
      position:   absolute; 
        top: 13px;
    left: 22px;
     }

.texture-2{
  
    background: url(../img/boxed2.png) repeat;
    height: 100%;}


    .html5-video-player {
 
    background-color: #28353C!important;}


    body.date-20160310.ru_RU.ltr.exp-responsive.exp-scrollable-guide.site-center-aligned.site-as-giant-card.not-yt-legacy-css.webkit.webkit-537{
       background-color: #28353C!important;
    }


    .registration{
 height: 280px;
     background-color: #FE9700;
     
    }


    .reg-left{
      position: relative;
      padding-left: 125px;
      width: 320px;
      float: left;

    }


       .reg-left img{
        position:  absolute;
        left: 0;
        top: 0px;
       }


        .reg-left p{
          text-align:   center;
          font-size: 21px;
             color: rgba(255, 255, 255, 0.92);
        }


        .reg-left p span{
           font-size: 26px;
    color: #fff;
    font-weight: 700;
        }


             .reg-left p.nbrb{
                 font-size: 15px;
             color: rgba(255, 255, 255, 0.92);
             margin-top: 10px;
             font-style: italic;

             }


.reg-right{
  width: 630px;
  padding-left: 40px;
  float: right;
}


.form-1{
  width: 630px;
}

.form-1 input.mail{
    float: right;
    height: 60px;
    width: 336px;
        border: 0!important;
    box-shadow: none;

}


input.name{
  width: 240px;
  height: 60px;
      border: 0!important;
    box-shadow: none;
}


input.phone{
  width: 240px;
  height: 60px;
      border: 0!important;
    box-shadow: none;
}


.form-2 button.cme-btn{

float: right;
    height: 60px;
    width: 346px;
    padding: 0!important;
    margin: 0!important;
    border: 0!important;
    box-shadow: none;
     background: #263E4C!important;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Lato';
    font-weight: 600;
    font-size: 18px;
        border-radius: 7px;

}

.form-2{
  margin-top:   15px;
}

.reg-right input{
  padding-left: 10px;
  border-radius:  7px;
   font-family: 'Lato'!important;
}


p.line-ccc{
  padding-bottom: 10px;
     border-bottom: 1px solid rgba(236, 236, 236, 0.73);
margin-bottom:  7px;
}

.reg-right .c_success {
    text-align: center;
    color: #fff;
    margin-top: 15px;
    font-weight: 500;
    font-size: 20px;
    font-family: 'Lato'!important;
    padding-top: 10px;
    border-top: 1px dotted rgba(236, 236, 236, 0.76);}


.c_success{
   text-align: center;

}
  .map{
    padding-top: 45px;


  }

  p.ce-2.tut {
    color: #28343B;}


    p.place {
    font-size: 24px;
    text-align: center;

    font-weight: 600;
    color: #FF9800;}

    p.adr {
    text-align: center;
    margin-bottom: 24px;
    margin-top: 4px;
    font-size: 17px;}


    p.dates {
    text-align: center;
    margin-top: -20px;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 5px;
    /* border: 1px solid #ccc; */
    color: #263E4C;}



.footer {
 
   background:#28353C;
  background-repeat:  no-repeat;
background-position:  center center;
    height: 177px;
   
          font-family: 'Lato'!important;
}

.footer-nav{

    float: left;
    margin-right: 111px;
}

.footer-logo{
    width: 170px;
    height: 47px;
    background-image: url("../img/proretail-logo.png");
    background-repeat: no-repeat;
    float: left;
    margin-top: 17px;

}


.footer-cont{
    /* width: 450px; */
    height: 102px;
    float: left;
    /* margin-left: 30px; */
    padding: 0 46px 0 15px;
    border-right: 1px solid #ccc;
}


.footer-cont ul li{
  list-style:   none;
  color:  #E4E4E4;

   line-height:   30px;
   font-size:   15px;
}


.footer-cont ul li.phones a{
  color:  #E4E4E4;
}

.footer-cont ul li.phones a span{
  font-size:  22px;
  color:  #fff;
}


.footer-cont ul li.mail a{
  color:  #FF954A;
  font-size:  19px;
}

.men-footer{
  
    height: 93px;
    float: left;
    /* padding: 0 0px 0 0px; */
    width: 400px;
        margin-top: 19px;
}

.men{
    width: 95px;
    height: 95px;
    background-image: url("../img/120.png");
    background-repeat: no-repeat;
    float: left;
    margin-right: 30px;
    border-radius: 4px;
    margin-top: -20px;
    border: 4px solid #fff;
    border-radius: 50%;
}




.men-2{
    width: 95px;
    height: 95px;
    background-image: url("../img/121.png");
    background-repeat: no-repeat;
    float: left;
    margin-right: 30px;
    border-radius: 4px;
    margin-top: -20px;
    border: 4px solid #fff;
    border-radius: 50%;
}






.men-info ul{
  width:  550px;
  margin-top: -20px;
}

.men-info ul li{
  list-style:   none;
  color:  #E4E4E4;
  
   line-height:   30px;
   font-size:   15px;
}



.men-info ul li.phones a{
  color:  #E4E4E4;
}

.men-info ul li.phones a span{
  font-size:  22px;
  color:  #fff;
}



.men-info ul li.name{
  font-size:  21px;
  color:  #fff;
}


.contacts{

    font-size: 17px;
    color: #F0F0F0;
    /* text-decoration: underline; */
    padding-top: 25px;
    text-align: center;
    padding-bottom: 16px;

}


a.or {
    color: #FF9800;
    font-size: 17px;}


    a.site {
    color: #FF236C;
    font-weight: 500;
    font-size: 17px;}


    span.h2.vug {
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 700;
border: 1px dashed rgb(255, 255, 255);
    display: block;
    background-color: #FF9800;
    width: 864px;
    margin: 0 auto;
    padding: 10px 0;
    border-radius: 40px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.57);}


    span.cme-btn-place a {
    display: none;}


    form.cme{
          font-family: 'Lato'!important;
    }


    .cme-form h6, .cme-form h6, .cme-form .h6 {
    border-bottom: 1px solid #e9e9e9;
    background: #FF9800!important;
    color: #fff;
    font-size: 14px!important;
    padding: 10px 0 9px 10px;
    margin: 0 0 7px 0;
    /* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.54); */
    text-transform: uppercase;
    font-weight: 600;}

.cme-btn, .cme-form .cme-btn {
    background-color: #486D82!important;
    border: 0!important;
    padding: 10px 20px!important;
    text-shadow: none!important;
    text-transform: uppercase;
    /* margin: 0 auto!important; */
    /* text-align: center; */
    margin-left: 56px!important;
    margin-top: 20px!important;}



    .cme-form span {
    padding: 2px 10px 2px;
    display: block;
    color: #444;
    font-size: 15px!important;
    clear: both;}



    .cme-form .cme-txt {
    border: 1px solid #c0cad5;
    width: 98%!important;
    border-radius: 1px;
    color: #000;
    font-size: 14px!important;
    padding: 12px 3px!important;
    outline: 0;
      height: 31px!important;}


    .cme-form .cme-select {
    width: calc(100% - 20px);
    margin-left: 10px;
    padding: 12px 7px!important;}


    .cme-form .callme-result div.c_success {
    background: #FF9800!important;
    color: #fff;
    text-shadow: none;
           font-family: 'Lato'!important;}



           p.q {
    text-transform: uppercase;
    font-weight: 700!important;
    color: #28353C!important;
    padding-top: 20px!important;}
    

    .texture-3 {
    background: url(../img/boxed2.png) repeat;
    height: 100%;
}

.texture-3 .column {
    padding-top: 60px;}


    p.phoo {
    color: #E4E4E4;
    font-weight: 300;
    font-size: 15px;
    padding-top: 5px;}


    p.phoo span {
    font-weight: 400;
    font-size: 20px;}


    .column.bottom-foot{
      position:   relative; 
    }


.column.bottom-foot a.fb {
    position: absolute;
    padding: 10px;
    background-image: url('https://cdn4.iconfinder.com/data/icons/social-messaging-ui-color-shapes-2-free/128/social-facebook-square2-20.png');
    background-repeat: no-repeat;
    background-color: #E8E8E8;
    padding: 8px 15px 8px 36px;
    top: 25px;
    color: #143386;
    font-weight: 800;
    text-align: center;
    font-size: 16px;
    border: 4px solid #fff;
    background-position: 9px 6px;}


.copy {
    width: 170px;
    position: absolute;
    top: 132px;
    color: rgba(240, 240, 240, 0.91);
    font-size: 14px;
    text-align: center;
    line-height: 16px;}







    .es-carousel-wrapper {
    background: #28353C;
    padding: 10px 27px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 7px;
    position: relative;
    position: relative;
    margin-bottom: 11px!important;}
    
    
    div#may {
    padding: 50px 0;}
    
    
    
    
    
        div#may  .clients .right  {
      width:  1125px;
      float:  left; 
  
    }


div#may  .clients .right .bottom a{
  margin-top:  30px;
      margin-right: 52px;
}


   div#may  .clients .right .top a{
      width:  180px;
      height:   80px;
      float:  left; 
      border:   1px solid #ccc;
          margin-right: 52px;
          margin-bottom: 25px;
    }



 div#may   .clients .right .top a:nth-child(5n){
    margin-right:   0;
   }


     div#may  .clients .right .bottom a:last-child{
    margin-right:   0;
   }




       div#may  .clients .right .bottom a{
      width:  180px;
      height:   80px;
      float:  left; 
      border:   1px solid #ccc;
    }

    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    



